[arch-commits] Commit in mplayer-skins/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Apr 15 01:28:03 EDT 2009


    Date: Wednesday, April 15, 2009 @ 01:28:03
  Author: eric
Revision: 35673

Fixed svn conflict

Modified:
  mplayer-skins/repos/extra-x86_64/	(properties)
  mplayer-skins/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)


Property changes on: mplayer-skins/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /mplayer-skins/trunk:1
   + /mplayer-skins/trunk:1-35672

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-15 05:26:23 UTC (rev 35672)
+++ extra-x86_64/PKGBUILD	2009-04-15 05:28:03 UTC (rev 35673)
@@ -3,20 +3,21 @@
 # Contributor: damir <damir at archlinux.org>
 
 pkgname=mplayer-skins
-pkgver=0.2
+pkgver=0.3
 pkgrel=1
 pkgdesc="Additional Skins for the MPlayer"
 arch=(i686 x86_64)
+url="http://www.mplayerhq.hu/"
+license=('GPL')
 depends=('mplayer')
-url="http://www.mplayerhq.hu/"
 
 # if you want to see more skins in this list, feel free to contact me
 #
 # i will not add any xmms-lookalike skins, as you can use xmms itself
 # as frontend by using xmms-mplayer plugin
 
-source=(http://www1.mplayerhq.hu/MPlayer/skins/Blue-small-1.3.tar.bz2 \
-        http://www1.mplayerhq.hu/MPlayer/skins/Abyss-1.1.tar.bz2 \
+source=(http://www1.mplayerhq.hu/MPlayer/skins/Blue-small-1.4.tar.bz2 \
+        http://www1.mplayerhq.hu/MPlayer/skins/Abyss-1.7.tar.bz2 \
         http://www1.mplayerhq.hu/MPlayer/skins/disappearer-1.1.tar.bz2 \
         http://www1.mplayerhq.hu/MPlayer/skins/OSX-Brushed-2.3.tar.bz2 \
         http://www1.mplayerhq.hu/MPlayer/skins/tvisor-1.1.tar.bz2 \
@@ -26,15 +27,14 @@
         http://www1.mplayerhq.hu/MPlayer/skins/neutron-1.5.tar.bz2 \
         http://www1.mplayerhq.hu/MPlayer/skins/krystal-1.1.tar.bz2 \
         )
+md5sums=('d23eb53e49a519aaab7eaa20942eb905' '550c32dff975a2acd7e34f12d04ed493'\
+         '54dc5034dfe8d974206a63c9134941db' 'e0167991859b2cfa77cb5dcddf83c5bb'\
+         'a054463d0f011b84f6f6d0161d15a25a' '316e29f7da492edf697baee205fc47c6'\
+         'c41ea0934163e0412339eeb9600ec59e' 'a7f9c5f6a6f072a97e04822247e6a415'\
+         '1c9ea8d31bddfbd978bedd3b90414dd6' 'b433058faa1b1ef00f0d628a1d38e229')
 
 build() {
-  cd $startdir/src/
-  mkdir -p $startdir/pkg/usr/share/mplayer/skins
-  mv $startdir/src/{Abyss,Blue-small,disappearer,OSX-Brushed,tvisor,Ater,Corelian,mplayer_red,neutron,krystal} $startdir/pkg/usr/share/mplayer/skins/
+  cd $srcdir
+  install -d $pkgdir/usr/share/mplayer/skins
+  cp -r $srcdir/{Abyss,Blue-small,disappearer,OSX-Brushed,tvisor,Ater,Corelian,mplayer_red,neutron,krystal} $pkgdir/usr/share/mplayer/skins/ || return 1
 }
-
-md5sums=('5d6597fa4b5d53ab981cdc68a9f45653' 'dfc8f52d1b5fd6625c90b89e884c924d'\
-         '393d6bcd46fde0ece1b637099b815b52' '7707a3e5342863bb9edbab49ddd02f52'\
-         'e17a63ba81e6ce56d8c6ad7c1971a8c3' '3a15aed3dda867f5f50779768b77ed2c'\
-         '521215258065bf87a8114f673df49e7c' 'b0fc80c45bd79cb6f46291a9cd7be368'\
-         'a56e37c017eca456c94f6e8976550b2f' 'ebb9356cbc10e002bf65bc2955abd9f2')



More information about the arch-commits mailing list